<!-- Nu2Menu entry for VirtualVolumes -->
<NU2MENU>
	<MENU ID="Storage">	   		
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\vv\vv.cmd))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\vv\vv.cmd">Virtual Volumes</MITEM>
	</MENU>
</NU2MENU>
